<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<link rel="stylesheet" type="text/css" href="3.css">
</head>
<body>
	<div id="contenedor">
		<div class="uno">
			<h1>contenedor</h1>
			<p>Sirve para propositos variados</p>
		</div>
		<div class="dos">
			<h2>Contenedor 2</h2>
			<p>Puedo utilizarlo para escribir texto u otras cosas.</p>
		</div>
	</div>
</body>
</html>